html,body{
	height: 100%;
	background: none;
}
.maintable{
	height: 100%;
	width: 100%;
}
.maintable #login{
	margin: 0px auto;
	background-image: url("img/bg.jpg");
	background-repeat: repeat-x;
	background-position: top center;
}
.maintable #login tr td.bg{
	color: white;
	background-image: url("img/top-logo.jpg");
	background-repeat: no-repeat;
	height: 58px;
	padding: 0px 20px;
	text-align: center;
}
.maintable #login tr td.kontakt{
	height: 27px;
	text-align: center;
}
.maintable #login tr td.login{
	padding: 3px 5px 0px 20px;
}
.maintable #login tr td.input{
	padding: 3px 20px 0px 0px;
}
.error{
	padding-top: 2px;
}
.submit{
	padding-top: 10px;
	padding-right: 20px;
	text-align: right;
	padding-bottom: 40px;
}